Subject: RE: [lojban] Broken Phone, round 2

From: "And Rosta" <[email-masked]>
Date: Mon, 22 Oct 2001 14:53:52 +0100

Rob:
> On Sun, Oct 21, 2001 at 04:38:06PM +0100, And Rosta wrote:
> > > ganai do djica gi ko mrilu fi le mi'a tavla
> >
> > "Either don't desire something or send mail to our talkers"
>
> Considering you're translating the idiom "if you desire...", why not
> just use {e'u} or {e'a}?
>
> When we say "if you desire" or "if you wish" in English, we really mean
> something more, since even without explicit instructions to do so,
> people tend to do what they wish. It's really a mild suggestion. Or,
> possibly, the listener would otherwise assume that you do not want them
> to do that, in which case the "if you wish" statement grants permission.
>
> We don't need to take the baggage of English with us - since we can
> translate "Could you possibly" as {ko}, we can certainly translate "If
> you desire" as {e'a}.

I can't make sense of "e'a ko mrilu", but change it to "ei nai ko
mrilu" or "e'a do mrilu" and it seems fine to me.

Because we are relatively lorn of context in the Broken Phone game, the
safest option is to rely on fairly literal translation. But when we have a
better sense of authorial intent, freer translation that is more attuned to the
target language becomes appropriate.

(BTW, why is Michael not participating in Broken Phone? It'd be great
to see what havoc his lojban might wreak... I'd like to see Michael
despatching lojban to someone who is an avowed glorkjunkie, who can
then rush it into their fieldhospital to be englished.)

--And.